/*
Theme Name: Haakaa Child
Theme URI: https://www.portotheme.com/wordpress/porto
Author: P-THEMES
Author URI: https://www.portotheme.com/
Description: Porto Responsive WordPress + eCommerce Theme.
Version: 1.1
Template: porto
License: Commercial
License URI: http://themeforest.net/licenses/regular_extended
Tags: woocommerce, corporate, ecommerce, responsive, blue, black, green, white, light, dark, red, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, fixed-layout, responsive-layout, custom-menu, editor-style, featured-images, flexible-header, full-width-template, microformats, post-formats, rtl-language-support, sticky-post, theme-options, translation-ready, accessibility-ready
*/

/*************** ADD YOUR CUSTOM CSS HERE  ***************/

.bypostauthor { 
	display: block; 
}
.woocommerce-cart .breadcrumb, .woocommerce-checkout .breadcrumb, .woocommerce-form-coupon-toggle .showcoupon{
	opacity: 1 !important;
}
.container{
	max-width:1200px !important;
	padding-left: 0 !important;
	padding-right: 0 !important;
}
.single-product #main > div.container:last-child{
	max-width:100vw !important;
}
.main-content{
	padding-top:20px !important;
	padding-bottom:20px !important
}
#main, #breadcrumbs-boxed {
	max-width: 100%!important;
}


#footer-socials-text p{
	font-weight: 400;
}

#footer-payment-methods .payment-mthd img{
	height: 40px;
	object-fit: contain;
	width: fit-content;
	max-width: 100px;
}

.wpforms-container-full, #newsletter-form .elementor-widget-container{
	margin:0 !important;
}
.wpforms-confirmation-container-full{
	margin-bottom:0 !important;
}
#newsletter-form{
	max-width: 400px !important;
}
#newsletter-form .wpforms-field-email, #newsletter-form .wpforms-submit-container{
	padding: 0;
}

#newsletter-form form{
	display: flex;
	justify-content:space-between;
	align-items: start;
	gap: 16px;
	flex-wrap: wrap;
}
#newsletter-form .wpforms-field-container{
	flex-grow:1;
}
#newsletter-form .wpforms-field-container input, #contact-form input, #contact-form textarea, .woocommerce-checkout input, .woocommerce-checkout textarea, #wpforms-7566-field_1{
	max-width: 100%;
	padding: 12px 12px !important;
	border: 1px solid var(--porto-input-bc) !important;
	font-size: 14px !important;
	line-height: 18px !important;
	font-weight: 400 !important;
	height: auto !important;
}
#newsletter-form .wpforms-submit,#contact-form .wpforms-submit, #wpforms-submit-7566{
	background:#5CAB1C;
	color: #fff;
	padding: 12px 32px;
	border-radius:2px;
	border: 1px solid #5CAB1C;
	font-size: 14px;
	line-height: 18px;
	font-weight: 500;
}
#contact-form label, .woocommerce-checkout label{
	color: #000;
	font-size: 14px;
	line-height: 18px;
	font-weight: 500;
	font-family: "Poppins", sans-serif;
}
#contact-form textarea, .woocommerce-checkout textarea{
	height: 160px !important;
}
.woocommerce-checkout .shop_table th, .cart-total th{
	padding-left:0 !important;
}
.woocommerce-checkout .shop_table td, .cart-total td{
	padding-right:0 !important;
}
.woocommerce-checkout .shop_table .product-checkout-wrap{
	padding: 12px 0;
}
#billing_country_field{
	display: none;
}
.includes_tax{
	white-space: nowrap;
}
.includes_tax .amount{
	font-size: inherit !important;
	font-weight: 700
}

#footer-socials-text p:last-child{
	margin-bottom:0
}
.footer-title p{
	color: #000 !important
}

#hero-homepage{
	aspect-ratio: 1 / 0.3125;
}
.post-grid .post-image img, .post-grid .post-image iframe{
	aspect-ratio: 1 / 0.56;
	object-fit: cover
}
#wpforms-widget-3 .widget-title{
	text-transform: none;
	font-family: "Poppins", sans-serif;
	font-size:14px;
	line-height: 18px;
	margin-bottom: 5px;
}

.info-box-homepage{
	flex:1;
}

.info-box-homepage .porto-sicon-description p{
	margin-bottom:0;
}

#new-products .product-col{
	margin-bottom:0;
}
#new-products ul{
	margin: 0;
	row-gap:20px;
}

@media (max-width:1260px){
	.container{
		padding-left: 30px !important;
		padding-right: 30px !important;
	}
	.elementor-page .container{
		padding-left: 0 !important;
		padding-right: 0 !important;
	}
	.header-wrapper .container, #breadcrumbs-boxed .container, .woocommerce-cart .breadcrumb, .woocommerce-checkout .breadcrumb, .single-post #main{
		padding-left: 30px !important;
		padding-right: 30px !important;
	}
	#breadcrumbs-boxed .col-lg-12{
		padding:0;
	}
	.single-product #main > div.container:last-child{
		padding:0 !important;
	}
}
@media (max-width:991px){
	#info-hero .info-box-homepage{
		flex:none;
	}
}
@media (max-width:880px){
	#hero-homepage{
		aspect-ratio: 1 / 0.7822!important;
	}
}
@media (max-width:767px){
	.container{
		padding-left: 15px !important;
		padding-right: 15px !important;
	}
	.elementor-page .container{
		padding-left: 0 !important;
		padding-right: 0 !important;
	}
	.header-wrapper .container, #breadcrumbs-boxed .container, .woocommerce-cart .breadcrumb, .woocommerce-checkout .breadcrumb , .single-post #main{
		padding-left: 15px !important;
		padding-right: 15px !important;
	}
	.info-box-homepage{
		flex:none;
	}
	#newsletter-form form{
		justify-content:center;
	}
	#footer-socials-text{
		max-width: 400px;
	}
	#award-gallery .gallery{
		justify-content: center;
	}
	#award-gallery .elementor-image-gallery .gallery-item{
		max-width: calc(100% / 4) !important
	}
	
	#contact-form .wpforms-layout-column{
		padding: 0 10px;
	}
	.woocommerce-cart .breadcrumb li a, .woocommerce-checkout .breadcrumb li a{
		font-size: 14px;
		line-height: 20px;
	}
	.woocommerce-cart .breadcrumb li .delimiter, .woocommerce-checkout .breadcrumb li .delimiter{
		margin: 0 10px !important;
	}
}
@media (max-width:479px){
	#award-gallery .elementor-image-gallery .gallery-item{
		max-width: calc(100% / 4) !important;
	}
}